.infiniteCarousel {
  width: 925px;
  height: 95px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 925px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 95px;
  position: absolute;
  top: 0;
  margin: 0 !important;
  padding: 0 !important;
}

.infiniteCarousel ul a img {
  border: 0 !important;
}

.infiniteCarousel .wrapper ul {
  width: 925px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: 0;
  left: -8px;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  height: 95px;
  width: 235px;
  margin: 0 !important;
  padding: 0 !important;

}

.infiniteCarousel ul li img {
    -webkit-transition: border-color 400ms;
}

.infiniteCarousel ul:hover li img {
  border-color: #000;
}

.infiniteCarousel ul:hover li:hover img {
  border-color: #333;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 60px;
  width: 37px;
  background: url('../img/arrow3.png') no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 23px;
  cursor: pointer;
  outline: 0;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: -37px;
}

.infiniteCarousel .back {
  background-position: 0 -120px;
  left: -37px;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -60px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -180px;
}
